<?xml version='1.0'?>

<reference anchor='RFC3361'>

<front>
<title>Dynamic Host Configuration Protocol (DHCP-for-IPv4) Option for Session Initiation Protocol (SIP) Servers</title>
<author initials='H.' surname='Schulzrinne' fullname='H. Schulzrinne'>
<organization /></author>
<date month='August' year='2002' /></front>

<seriesInfo name='RFC' value='3361' />
<format type='TXT' octets='12549' target='ftp://ftp.isi.edu/in-notes/rfc3361.txt' />
</reference>
